Bug 729116 - no shutdown button
Summary: no shutdown button
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 18:37 UTC by Mélanie Legault
Modified: 2012-08-07 17:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:49:43 UTC


Attachments (Terms of Use)

Description Mélanie Legault 2011-08-08 18:37:28 UTC
Description of problem:Have no button to shutdown my PC


Version-Release number of selected component (if applicable):


How reproducible: every time I boot


Steps to Reproduce:
1. click on username at top rigth
2. have no button to shutdown
3.
  
Actual results: can't shutdown without using a terminal


Expected results:have a button to shutdown in 2 click maximum


Additional info:

Comment 1 Tim Kitsos 2011-08-11 03:39:31 UTC
Click your name on the top bar, then hold down the Alt key. The Suspend option will change to Power Off. Select this to shut down or restart.

Comment 2 Tim Kitsos 2011-08-11 03:56:55 UTC
More Gnome 3 tips:
Or select Switch User or Log Out
Then on the new log in screen click on upper right hand corner power on/off icon for a drop down menu with "Suspend, Restart or Shut Down" selections. Select one of them.

[To let other users use your computer, you can either log out, or leave yourself logged in and just switch users. If you just switch users, all of your applications will continue running, and everything will be where you left it when you log back in.]

Comment 3 Andreas Mayer 2011-10-18 11:15:29 UTC
This is very obscure. I had to research how to shut down my PC because after several years of computer, programming and Linux experience I was not able to guess how the interfaces wants me to shut down.

Please, do you know where I can vote for changing this behaviour to a normal "Shutdown" menu entry?

Comment 4 Fedora End Of Life 2012-08-07 17:49:46 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.